Subject: Folder invalidated error (consult expert)

From: [email-masked] (Chua Koon Teck)
Date: 24 Jul 1995 07:30:19 GMT

Hi

I have users who dialin to my system and uses pine3.89 to read mail.  
Recently, I am having users who encounter the error "Folder invalidated 
error (consult expert)".  I discover that this is due to a hidden 
character in the first position of the user's inbox file.  I uses vi 
editor to delete off this hidden character and the problem is solved.  

How did such hidden (invisible) character get into the user's inbox 
which pine is not able to read ?

Appreciate if reply be mail to me.

Thank you.

Have a nice day.

Regards

Chua Koon Teck		
[email-masked]
SingNet			
URL="http://www.singnet.com.sg/"	
Singapore Telecom